
Redmine - Feature #21956

Links to modules

2016-02-04 20:20 - Hans Ginzel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add please (“global”) links to modules, e.g. `module:tasks:`, `module:sanbox:tasks:` (all tasks in another project).

For all modules – Issues, Wiki, Repositories, Documents, Files, Repositories, Configuration,…

See also #21955.

For  both Markdown and Textile formatting. See also #21443.

Related issues:

Is duplicate of Redmine - Feature #1120: Add wiki format to link to a project... New 2008-04-27

Is duplicate of Redmine - Feature #12875: Wiki links to Overview/Activity/Roa... New

History

#1 - 2016-02-04 20:38 - Hans Ginzel

Thing also about links to Repository file differences, Wiki page differences,…

#2 - 2021-02-05 20:28 - Mischa The Evil

- Is duplicate of Feature #1120: Add wiki format to link to a project module added

#3 - 2021-02-05 20:28 - Mischa The Evil

- Is duplicate of Feature #12875: Wiki links to Overview/Activity/Roadmap/Issues/Documents/Files/News/Forums/etc of a particular project added

#4 - 2021-02-05 20:30 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #1120 and #12875.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/21955
https://www.redmine.org/projects/redmine/wiki/RedmineTextFormattingMarkdown
https://www.redmine.org/projects/redmine/wiki/RedmineTextFormattingTextile
https://www.redmine.org/issues/21443
https://www.redmine.org/issues/1120
https://www.redmine.org/issues/12875
http://www.tcpdf.org

